---
layout: default
---

<h3>{{ page.title }}</h3>

<div class="grid-x grid-padding-x grid-padding-y">
    <div class="large-8 cell">
        {% include components/pdf_view.html %}
    </div>

    <div id="item-info" class="large-4 cell">
        {% include components/item_sidebar.html %}
    </div>
</div>
